Subject: New Reply Received - Wrong Adress
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 03:24:15 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Wrong Adress   Ticket comment <div dir="auto">Hello Dear,</div>
<div dir="auto">Good morning,</div>
<div dir="auto">I have one doubt, this amount will be refunded to my card, or no? </div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Thankyou </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, July 22, 2022 3:19:15 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Wrong Adress
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4638191</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr"></div>
</div>
<div dir="ltr">Hi Muhamed,<br>
 <br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We are sorry to inform you that as per our policy we won't be able to change your store collection location once the order has been placed successfully.<br>
<br>
Also, the order will be automatically cancelled if not collected within 14 days and the amount will be refunded.<br>
<br>
And the only way is to collect the item by you or you can send anyone from your side to collected the item for you from the store.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team.<br>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4638191